body {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  Font-Size: 16px;
  background: #fff;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Roboto', sans-serif;
  font-weight: 900;

  color: #4B99BE;
}


a {
  color:#289E42;
  text-decoration: none;
}

.navbar-light .navbar-nav .nav-link {
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  text-transform: uppercase;
  color: #4B99BE;
}

.underline {
  border-bottom: 2px solid currentColor;
  display: inline-block;
  line-height: 1;
  text-shadow:
    2px 2px white,
    2px -2px white,
    -2px 2px white,
    -2px -2px white;
}

.navbar-main {
  box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.5);
  z-index: 9999;
  padding-top: 15px;
  padding-bottom: 15px;
  margin-top: 40px;
}

.top_strip {
  width: 100%;
  height: 40px;
  position: fixed;
  top:0px;
  background: #4B99BE;
  z-index: 999999;
}

@-webkit-keyframes top_strip {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@-moz-keyframes top_strip {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@keyframes top_strip {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}

.top_strip {
  color:#fff;
  line-height: 40px;
  font-size: 12px;
}

.carousel .carousel-item {
  height: 32em;
}

.carousel .carousel-item p {
  color: #999;
  font-size: 20px;
}
.carousel .carousel-item > *:first-child {
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  height: inherit;
}


.carousel-homepage-carousel {
  margin-top:110px;
}

.carousel-homepage-carousel .carousel-caption-left,
  .carousel-homepage-carousel .carousel-caption-right {
    text-align: left;
    position: absolute;
    transform: translateY(-50%);
    top: 50%;
    bottom: auto;
  }

  .carousel-homepage-carousel .carousel-caption-left {
     right: 50%;
     left: 40px;
   }
   .carousel-homepage-carousel .carousel-caption-right {
     left: 45%;
     right: 80px;
   }
   .carousel-homepage-carousel .carousel-caption-box {
     padding: 30px 40px 40px;
   }

.carousel-homepage-carousel .carousel-caption {
  padding: 0;
  bottom: auto;
}
.carousel-homepage-carousel .carousel-caption-box {
  background: #fff;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.05);
  padding: 40px;
}

.carousel-caption-box h4 {
  color: #289E42;
  font-size: 38px;
  text-transform: none;
}

.carousel-caption-box h4::after {
  content: " ";
  width:100%;
  border-top: 2px solid #e1e1e1;
  margin-top: 15px;
  height: 1px;
  display: block;
}

#nav_logo {

}

.carousel-control-next, .carousel-control-prev {
  width: 5%;
}

#home_email {
  width: 100%;
  min-height: 60px;
  background: #333;
  font-size: 12px;
  letter-spacing: 2px;
  display: flex;
  margin: 0px;
  color:#fff;
  text-transform: uppercase;
}

#home_email_white {
  width: 100%;
  min-height: 60px;
  background: #fff;
  font-size: 12px;
  letter-spacing: 2px;
  display: flex;
  margin: 0px;
  color:#555;
  text-transform: uppercase;
  border-top:2px solid #951b81;
  border-bottom:1px solid #951b81;
}



.home_email {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 60px;
  font-size: 16px;
}

.home_email_white {
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 60px;
  font-size: 16px;
}

.btn-blue {
  background: #62a0bc;
background: -moz-linear-gradient(top, #62a0bc 0%, #2f8fbc 100%);
background: -webkit-linear-gradient(top, #62a0bc 0%,#2f8fbc 100%);
background: linear-gradient(to bottom, #62a0bc 0%,#2f8fbc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#62a0bc', endColorstr='#2f8fbc',GradientType=0 );
  color: #fff;
}

#home_actualidad {
  background: #62a0bc;
background: -moz-linear-gradient(top, #62a0bc 0%, #2f8fbc 100%);
background: -webkit-linear-gradient(top, #62a0bc 0%,#2f8fbc 100%);
background: linear-gradient(to bottom, #62a0bc 0%,#2f8fbc 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#62a0bc', endColorstr='#2f8fbc',GradientType=0 );

    padding-top: 40px;
    padding-bottom: 40px;
}

.home_title {
  text-align: center;
  color: #fff;
  font-size: 38px;
}






.site__wrapper img {
  height: auto;
  max-width: 100%;
}

.site__wrapper a {
  color: #555;
  text-decoration: none;
  font-size: 16px;
}


.site__wrapper a:hover {
  text-decoration: none;
}

.site__wrapper {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 5px;
}

.site__info {
  clear: both;
  position: absolute;
  bottom: -20%;
  padding: 3em;
  display: block;
  font-variant: small-caps;
  letter-spacing: 2px;
  left: 50%;
  transform: translate(-50%, -50%);
}

.grid {
  float: none;
  width: 100%;
  padding-left: 5px;
  padding-right: 5px;
  padding-bottom: 10px;
}
@media screen and (min-width: 40.063em) {
  .grid {
    float: left;
    width: 33.33333%;
  }
}

.card {
  box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.4);
  border:0px;
}



.card__image {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  display: block;
  overflow: hidden;
  position: relative;
}
.card__image > img {
  display: block;
  margin-bottom: 0;
  width: 100%;
  -webkit-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -ms-transition: all .25s ease-in-out;
  -o-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
}
.card__image:hover > img {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -ms-transform: scale(1.2);
  -o-transform: scale(1.2);
  transform: scale(1.2);
}

.card__image:hover > .card__overlay {
  background-image: linear-gradient(to bottom, rgba(41, 182, 246, 0.1), rgba(194, 209, 0, 0.8));
}

.card__title {
  color: #EE7900;
  display: inline-block;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.3;
  text-decoration: none;
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  font-weight: 200;
}
.card__title:hover {
  text-decoration: none;
}

.card__overlay {
  content: "";
  bottom: 0;
  display: block;
  height: 100%;
  left: 0;
  position: relative;;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 1;
}

.card__overlay--indigo {
  background-image: linear-gradient(to bottom, rgba(192, 207, 0, 0.1), rgba(237, 121, 0, 0.8));
  z-index: 2;
}

.card__overlay--blue {
  background-image: linear-gradient(to bottom, rgba(41, 182, 246, 0.1), rgba(194, 209, 0, 0.8));
  z-index: 2;
}

.card__overlay-content {
  position: relative;;
  bottom: 0;
  padding: 1em;
  z-index: 3;
  background: rgba(255, 255, 255, 1);
}

.card__meta {
  margin: 0;
  margin-right: -1em;
  padding-left: 0px;
  color:#289E42;
}
.card__meta.card__meta--last {
  margin-bottom: 0;
}
.card__meta li {
  color:#289E42;
  list-style-type: none;
  margin-bottom: 0;
  padding-right: 1em;
  font-size: 13px;
  letter-spacing: 1px;
}

.card__meta li > a {
  color:#555;
}

.card__meta li > a.home_noticia_linkki {
  color:#289E42;
}

.home_noticia_linkki {
  font-size: 15px;
  color:#289E42;
}

.footer_align_right {
  text-align: right;
}



.card_date {
  color: #999 !important;
}

#contactpage {
  background: url(../../img/contact.jpg);
  background-size: cover;
  padding-bottom: 120px;
  margin-top: -60px;
}




#home_agenda {
  padding-top: 120px;
  padding-bottom: 120px;
}

#home_agenda .home_title {
  color:#62a0bc;
}

.home_agenda_box_wrapper {
  padding: 30px;
  border:2px solid #62a0bc;
  height: 100%;
}

.home_agenda_box {
  color: #999;
}

.home_agenda_box_title {
  color:#62a0bc;
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  text-transform: uppercase;
  font-size: 32px;
  letter-spacing: 2px;
}

.home_agenda_box_title:hover {
  text-decoration: none;
}

.home_agenda_box_title i {
  color:#999;
  margin-right: 20px;
}

.home_agenda_box_wrapper h5 {
  color:#555;
  font-size: 16px;
}

.agenda_place_small {
  color:red;
  text-transform: uppercase;
  color:#999;
}

#home_lettuce {
  background: url(../../img/lettuce.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding-top: 120px;
  padding-bottom: 120px;
  -webkit-clip-path: polygon(0 0, 1600px 0, 1600px 91%, 0 100%);
  clip-path: polygon(0 0, 1600px 0, 1600px 91%, 0 100%);
}

.carousel-homepage-carousel .carousel-inner {

}

.carousel-homepage-carousel  {
  background: #333;
}

.noticia_link  {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 12px;
  color:#777 !important;
  font-weight: 800;
}


.noticias_btn {
  background: #fff;
  color: #289E42;
  border:0px;
  text-transform: uppercase;
  letter-spacing: 2px;
}

.white_wrapper {
  padding: 30px;
  height: 100%;
  background: #fff;
}


.home_lettuce_asedas {
  border-top:8px solid #289E42;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5);
  padding-top:40px;
}



.twitter_wrapper {
  border-top:8px solid #4B99BE;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5);
  padding-top:40px;
  max-height: 480px;
  overflow: hidden;
  padding-bottom: 30px;
  overflow-y: scroll;
}

.twitter_wrapper2 {
  border-top:8px solid #4B99BE;
  box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5);
  padding-top:40px;
  overflow: hidden;
  padding-bottom: 30px;
  height:95%;
}

.home_lettuce_asedas span {
  font-weight: 400;
  color:#289E42;
}

.twitter_wrapper a {
  font-weight: 400;
  color:#289E42;
}

#home_logos {
  padding-top: 120px;
  padding-bottom: 120px;
}

#home_logos .row .col-sm a {
  text-align: center;
  display: block;
}

#home_agora {
  padding-top: 80px;
  padding-bottom: 80px;
  background: #4b99be;
  text-align: center;
  color:#fff;
  background: linear-gradient(270deg, #4b99be, #289e42, #f39901);
background-size: 600% 600%;
-webkit-animation: top_strip 9s ease infinite;
-moz-animation: top_strip 9s ease infinite;
animation: top_strip 9s ease infinite;
}

.hero_overlay {
  position: absolute;
  top:0px;
  left:0px;
  right:0px;
  bottom: 0px;
  background: linear-gradient(270deg, #4b99be, #289e42, #f39901);
background-size: 600% 600%;
-webkit-animation: top_strip 9s ease infinite;
-moz-animation: top_strip 9s ease infinite;
animation: top_strip 9s ease infinite;
opacity: 0.5;
}

.filter_btn a {
  margin:5px;
}

.paginacion .page-numbers {
  color:#fff;
  padding:10px;
}

.paginacion {
  justify-content: center;

}


.actualidad_tipo {
  position: absolute;
  top:15px;
  right:0px;
  background: white;
  width: auto;
  padding:5px 15px;
  border-radius: 4px 0px 0px 4px;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.3);
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 900;
  font-size: 12px;
  z-index: 999;
}



.actualidad_tipo_noticia {
  color:white;
  background: #62A0BC;
}

.actualidad_tipo_podcast {
  color:black;
  background: #BEE9E8;
}

.actualidad_tipo_video {
  color:#fff;
  background: #1B4965;
}

.actualidad_tipo_prensa {
  color:#1B4965;
  background: #CAE9FF;
}

.actualidad_tipo_eventos {
  color:#fff;
  background: #1B4965;
}

.actualidad_tipo_fotos {
  color:#fff;
  background: #B38A58;
}

.doc_des {
  background: #fff;
  padding: 30px 15px;
  margin: 15px;
  border-top: 8px solid #289E42;
box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5);
}

.page-template-documentacion {
  background: url(../../img/documentacion.jpg) no-repeat center center fixed;
  background-size: cover;
}

.page-template-documentacion footer {
  margin-top: 60px;
}

.one_document {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #d1d1d1;
}

.documentacion_list_text a:hover {
  text-decoration: none;
}

.documentacion_list_text a h4:hover {
  color: #007bff;
}











.pagination {
    padding-left: 21%;
    margin-top: 4%; 
}

.page-link {
    display: inline !important; 
}

span.current { 
color: #ffffff;
    padding: .5rem .75rem;
    background-color: #007bff;	
}
.pag_blog {

  margin-bottom: 40px;
}

.pag_blog a {
  color: #555;
}

.pag_blog .current {
  color: #007bff;
}

.pag_blog .dots {
  color:#555;
}


.homebloglink {
  color: #fff;
  text-transform: uppercase;
  font-size: 32px;
  font-weight: 200;
}

.homebloglink:hover {
  text-decoration: none;
  color:#fff;
}

.alignleft {
  float: left;
  margin-right: 15px;
  margin-bottom: 15px;
  clear: both;
  display: block;
  padding: 5px;
  border:1px solid #eee;
}

.alignright {
  float: right;
  margin-left: 15px;
  margin-bottom: 15px;
  clear: both;
  display: block;
  padding: 5px;
  border:1px solid #eee;
}

.alignnone {
  padding: 5px;
  border:1px solid #eee;
  margin:15px
}



#home_agora a span {
  font-weight: 900;
}

.blog_img_holder {
  margin-bottom: 15px;
}

.page-template-blog #content article, .page-template-blog #content header  {
  margin-top:0px;
}

.page-template-blog #content article {
  overflow: hidden;
}

.homebloglink::after {
  content:"";
  display: block;
  clear: both;
}


footer {
  background: #4B99BE;
  padding-top: 40px;
  padding-bottom: 40px;
  color:#fff;
  box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.15);
}

footer a {
  color:#fff;
}

.footer_logo {
  filter: brightness(0) invert(1);
}

.sidebar {
    margin-top: 0px;
}


.page_title {
  font-size: 36px;
}

.page_title::after {
  content: " ";
  display: block;
  width: 80px;
  border-top:2px solid #289E42;
  margin-top:20px;
  margin-bottom: 20px;
}

.widget_recent_entries a {

}

.content_block {
  background: #fff;
  padding:30px;
  border-top: 8px solid #289E42;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.5)
}

.page-template-nosotros {
  background: url(../../img/lettuce.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.page_white_wrapper {
  padding-top: 30px;
}


#home_destacados {
  padding-top:80px;
  padding-bottom: 80px;
}

.home_destacado_01 {
  background: #289E42;
  color: #fff;
  overflow: hidden;
}

.home_destacado_02 {
  background: #fff;
}

.home_destacado_03 {
  background: #4B99BE;
  color: #fff;
}

.home_destacado_01 h4, .home_destacado_03 h4 {
  color:#fff;
}

#home_destacados .card {
  height:100%;
}

#home_destacados .card:hover {
  text-decoration: none;
}









/*ASUICAN STYLE */

#asuican_styles .navbar-main {
  border-top:2px solid #004192;
}


.asuican_home_link {
  color: #004192 !important;
}

#asucyl_styles a {
  color: #004192;
}

.asucyl_blue  {
  color: #004192 !important;
}

.asuican_container h1, .asuican_container h2, .asuican_container h3, .asuican_container h4, .asuican_container h5 {
  color: #004192 !important;
}

 .asuican_container h2::after {
   border-top-color: #F7CA4F;
 }

.page-template-asuican_noticias #home_actualidad, .parent-pageid-1438 #home_actualidad {
  background: #f3f3f3;
}


.parent-pageid-136 h1, .parent-pageid-136 h2, .parent-pageid-136 h3, .parent-pageid-136 h4, .parent-pageid-136 h5 {
  color:#00a890;
}

.page-template-Asucyl, .parent-pageid-136, .parent-pageid-1619 {
  background: #d6edea;
}

.parent-pageid-136 .content_block, .parent-pageid-136 .asuican_twitter .twitter_wrapper2, .asucyl_single .twitter_wrapper2 {
  border-top: 8px solid #00a890;
}

.asucam_twitter .twitter_wrapper2, .asucam_content_block {
  border-top: 8px solid #951b81;
}

.asucam_content_block h2 {
  color: #951b81;
}

.asucam_content_block h2::after {
  border-color: #951b81;
}


#asucyl_styles .navbar-main {
  border-top:2px solid #00a890;
}

#asucyl_styles a {
  color: #00a890;
}

.parent-pageid-891 .card__meta li {
  color:#004192;
  font-size: 14px;
}


.dark_pagination span, .dark_pagination a {
  color:#004192 !important;
}

.page-link {
  background-color: fff;
}

span.current {
  font-weight: 800;
}

.dark_pagination span.current {
  font-weight: 800;
}



#asucyl_hero {
  background: url(../../img/tomate.jpg);
  background-size: cover;
  padding-top:200px;
  padding-bottom: 200px;
}

#asucyl_hero h1, #asucyl_hero h2 {
  color:#00a890;
  background: rgba(255, 255, 255, 0.8);
  padding: 10px;
  clear: both;
  display: block;
  float: left;
}

#asucyl_hero h1 {
  font-size: 48px;
}

#asucyl_hero h2 {
  letter-spacing: 8px;
  font-size: 24px;
}



#asucyl_footer {
  background: #fff;
}

.asucyl_franja {
  background: url(../../img/tomate.jpg)!important;
  background-size: cover;
}

.asucyl_franja .home_lettuce_asedas {
  border-top:none;
}

.asucyl_container {
  padding-bottom: 30px;
}

.asucyl_container h5 {
  color:#00a890;
}

.asucyl_container .card  {
  border-radius: 0px;
  height: 100%;
}

.asucyl_container .card h5 {
  color:#004192 !important;
}

.page-template-asuican_documentacion .doc_des , .page-template-asuican_documentacion .content_block , .page-template-asuican_contacto .twitter_wrapper, .page-template-asuican_contacto .content_block{
  border-color: #004192;
}

.page-template-asuican_documentacion h4 {
  color: #004192;
}

.navbar-light #menu-asuican .nav-link {
  color:#004192;
}

.navbar-light #menu-asuican .active a {
  color:#f4af00 !important;
}

.page-template-Asuican a {
  color: #004192;
}

.asuican_top_strip {
  background: #004192;
  color: #fff;
  position: relative;
}

.asuican_top_strip a {
  color:#555;
}

.asuican_twitter .twitter_wrapper2 {
  border-color: #004192;
}

.page-template-Asuican_sobre_nosotros, .page-template-ASUCAM_sobre_nosotros {
  background: url(../../img/lettuce.jpg) no-repeat center center fixed;
   -webkit-background-size: cover;
   -moz-background-size: cover;
   -o-background-size: cover;
   background-size: cover;
}

.page-template-Asuican_sobre_nosotros h1,
.page-template-Asuican_sobre_nosotros h2,
.page-template-Asuican_sobre_nosotros h3,
.page-template-Asuican_sobre_nosotros h4,
.page-template-Asuican_sobre_nosotros h5,
.page-template-Asuican_sobre_nosotros h6 {
  color: #004192;
}

.page-template-Asuican_sobre_nosotros .page_title::after {
  border-top:2px solid #f4af00;
}



#home_logos.asuican_logos a img  {
  height:70px;
  width: auto;
}

.asuican_single h2 {
  color:#004192!important;
}

.asucyl_single h2 {
  color:#00a890 !important;
}

.asucam_single h2 {
  color:#951b81 !important;
}

#searchform .inlineSubmit {
  background-color: #CAE9FF;
  border: 1px solid #CAE1FF;
  color:#1B4965;
  text-transform: uppercase;
}

#searchform .inlineSubmit:hover {
  background-color: #1B4965;
  border: 1px solid #CAE1FF;
  color:#CAE9FF;
  text-transform: uppercase;
}

.search-results h4 a {
  text-transform: none;
}

.search_img {
  border:1px solid #eee;
  padding:15px;
  display: block;
}

.wpcf7-submit {
  background-color: #4b99be;
  border-color: #4b99be;
  text-transform: uppercase;
}

.wpcf7-submit:hover {
  background-color: #376d88;
  border-color: #376d88;
  text-transform: uppercase;
}

.only_mobile {
  padding-bottom: 20px;
  display: none;
}





/* ASUCYL STYLES */

#asucyl_styles .asuican_top_strip {
  background: #00a890;
}

#asucyl_styles .navbar-main {
    border-top: 2px solid #00a890;
}

#asucyl_styles .navbar-light #menu-asuican .nav-link {
    color: #00a890;
}

.asucyl_green {
  color: #00a890 !important;
}


.page-template-Asuican .twitter_wrapper {
  overflow-y: scroll;
}

.page-template-asucyl_contacto .shareaholic-canvas {
  display: none;
}

.page-template-Asucyl_sobre_nosotros .content_block, .page-template-Asucyl_sobre_nosotros .twitter_wrapper2{
  border-top: 8px solid #00a890;
}

.page-template-Asucyl .twitter_wrapper {
  border-top: 8px solid #00a890;
}



/*ASUICAM STYLES

#951b81 primary
#4a2047 secondario

*/

#asuicam_styles .asuican_top_strip {
  background: #951b81;
}

#menu-asucam li a {
  color:#951b81;
}

.asucam_purple {
  color:#951b81 !important;
}

#asuicam_styles .twitter_wrapper {
  border-color: #951b81;
}

.page-template-ASUCAM .content_block {
  border-color:#951b81;
}

.page-template-ASUCAM .twitter_wrapper2 {
  border-color:#4a2047;
}

.page-template-ASUCAM .doc_des {
  border-color:#4a2047;
}

.page-template-ASUCAM .twitter_wrapper2 h4 {
  color:#951b81;
}

.page-template-ASUCAM .page_title::after {
  background: #777;
  border-color: #777;
}

.page-template-ASUCAM .page_title {
  color:#951b81;
}

.page-template-ASUCAM .card__meta svg {
  color:#951b81;
}


/*ASUCOVA STYLES

#3a55a2 primary
#FFFFFF secondario

*/

#asucova_styles .asuican_top_strip {
  background: #3a55a2;
}

#menu-asucova li a {
  color:#3a55a2;
}

.asucova_purple {
  color:#3a55a2 !important;
}

#asucova_styles .twitter_wrapper {
  border-color: #3a55a2;
}

.page-template-ASUCOVA .content_block {
  border-color:#3a55a2;
}

.page-template-ASUCOVA .twitter_wrapper2 {
  border-color:#3a55a2;
}

.page-template-ASUCOVA.doc_des {
  border-color:#3a55a2;
}

.page-template-ASUCOVA .twitter_wrapper2 h4 {
  color:#3a55a2;
}

.page-template-ASUCOVA .page_title::after {
  background: #777;
  border-color: #777;
}

.page-template-ASUCOVA .page_title {
  color:#3a55a2;
}

.page-template-ASUCOVA .card__meta svg {
  color:#3a55a2;
}